BODY      { font-family: arial,helvetica; font-size: 11pt; color: black; background-color: white; }
A:link    { color: #0000EE; }
A:visited { color: #551A8B; }
A:active  { color: red; }
HR        { color: black; height: 1px; }
TABLE     { border-collapse: collapse; border-spacing: 0px; }
TH        { font-family: arial,helvetica; font-size: 12pt; border-left: 1px solid black; border-right: 1px solid black; border-top: 1px solid black; border-bottom: 1px solid black; padding: 3px; font-weight: bold; text-align: left; }
TD        { font-family: arial,helvetica; font-size: 11pt; border-left: 1px solid black; border-right: 1px solid black; border-top: 1px solid black; border-bottom: 1px solid black; padding: 3px; }
H3        { font-family: arial,helvetica; font-weight: bold; font-size: 16pt; }
SMALL     { font-family: arial,helvetica; font-size: 9pt; }
TT        { font-weight: bold; font-size: 14pt; }
PRE       { font-family: courier new; font-size: 10pt; }
.title    { font-family: arial,helvetica; font-weight: bold; text-align: center; font-size: 36pt; }
.title2   { font-family: arial,helvetica; font-weight: bold; text-align: center; font-size: 24pt; }
.location  { font-family: courier new; font-weight: bold; text-align: center; font-size: 18pt; }
.location2 { font-family: courier new; font-weight: bold; text-align: center; font-size: 14pt; }
